Nexus 5 Cyanogen Mod İnstaller "Unsupported Firmware" hatası

Şu anda konuyu okuyanlar (Üyeler: 1, Ziyaretçi & Botlar: 0)

Katılım
8 Eki 2008
Mesajlar
12
Beğeniler
3
Puanları
3
Konum
Sakarya
#1
Selamun aleyküm.

Nexus 5 telefonuma cyanogen mod yüklemek için
http://beta.download.cyanogenmod.org/installlinkteki adımları uyguluyorum. Cyanogen mod installer normalde nexus 5 desteklediği halde unsupported firmware hatası veriyor. Bu konuda yardımcı olabilecek birisi var mı? Neden görmüyor desteği olduğu halde.
 
Katılım
23 Şub 2012
Mesajlar
432
Beğeniler
9
Puanları
18
#2
Android L yi henüz desteklemiyor. ve cm 12 henüz stabil değil.
 

Benzer Konular

Üst
stat counter